Bug 63079 - skipjack kernel needs to conflict with bcm5820 < 1.81-1
skipjack kernel needs to conflict with bcm5820 < 1.81-1
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-04-09 17:47 EDT by Nalin Dahyabhai
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-09 17:47:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2002-04-09 17:47:33 EDT
RHL 7.2 shipped with bcm5820 userland/kernel 1.17, but the current beta includes
userland and kernel 1.81.  The userland and kernel pieces *must* be the same
version to work, so the kernel must conflict with older versions of the userland
package whenever the kernel driver is upgraded.

Checked against kernel 2.4.18-0.18.
Comment 1 Arjan van de Ven 2002-04-10 04:52:45 EDT

Note You need to log in before you can comment on or make changes to this bug.